﻿@charset "utf-8";

/*============================================================
	Module

	1.Heading
	2.Navigation
	3.Text
	4.Layout Block
	5.List
	6.Definition List
	7.Table
	8.Other

============================================================*/

/*------------------------------------------------------------
	1.Heading
------------------------------------------------------------*/
#contents h1{
	margin-bottom:20px;
	line-height:1.4;
	font-weight:bold;
}
#contents h1 img{display:block;}
#contents h1.enHeading01{margin-bottom:15px;}

#contents h2,
#contents h3,
#contents h4,
#contents h5,
#contents h6{
	margin-bottom:15px;
	line-height:1.4;
	font-weight:bold;
}
#contents h3{
	padding-bottom:4px;
	border-bottom:1px solid #cbcbcb;
	font-size:0.875em;
}
#contents h3 span{
	padding:2px 5px 2px 8px;
	border-left:4px solid #172f99;
}
#contents h4{
	padding:5px 12px;
	font-size:0.875em;
	background:#f1f1f1;
}

#contents .heading01,
#contents .heading02,
#contents .heading03,
#contents .heading04,
#contents .heading05{
	padding-bottom:3px;
	min-height:29px;
	background:url(/common/css/images/bg_heading00.gif) no-repeat left bottom;
	font-size:0.9375em;
}
#contents .heading01 span,
#contents .heading02 span,
#contents .heading03 span,
#contents .heading04 span,
#contents .heading05 span{
	padding:5px 10px 3px 33px;
	display:block;
}
#contents .heading01 span{background:url(/common/css/images/bg_heading01.gif) no-repeat left top;}
#contents .heading02 span{background:url(/common/css/images/bg_heading02.gif) no-repeat left top;}
#contents .heading03 span{background:url(/common/css/images/bg_heading03.gif) no-repeat left top;}
#contents .heading04 span{background:url(/common/css/images/bg_heading04.gif) no-repeat left top;}
#contents .heading05 span{background:url(/common/css/images/bg_heading05.gif) no-repeat left top;}

#contents .headImage{
	margin-bottom:0;
	line-height:1;
}

/*------------------------------------------------------------
	2.Navigation
------------------------------------------------------------*/
/* Topic Path
----------------------------------------*/
#contents #topicPath{
	margin-bottom:12px;
	font-size:0.8125em;
}
#contents #topicPath span{padding:0 3px 0 8px;}
#contents #topicPath em{color:#000;}
#contents #topicPath a:link{color:#152f99;}
#contents #topicPath a:visited{color:#6b728f;}
#contents #topicPath a:hover{color:#ff6633;}
#contents #topicPath a:active{color:#152f99;}

/* Contents Navi
----------------------------------------*/
#contents ul.contentsNavi01{
	margin:0 0 15px;
	background:url(/common/css/images/bg_contentsnavi.gif) left top;
}
#contents ul.contentsNavi01 li{
	margin:0;
	padding:0;
	height:37px;
	float:left;
	display:inline;
}
#contents ul.contentsNavi02 li{
	margin:0 5px 5px 0;
	padding-left:17px;
	background:url(/common/css/images/icon_arrow03.gif) no-repeat 5px 0.5em;
	float:left;
	display:inline;
	white-space:nowrap;
}

/* Page Top
----------------------------------------*/
#contents p.pageTop{
	text-align:right;
}
#contents p.pageTop a{
	padding-left:10px;
	background:url(/common/css/images/icon_arrow02.gif) no-repeat left 50%;
}
#contents p.pageEnd{
	position:absolute;
	right:15px;
	bottom:10px;
	margin-bottom:0;
}
#contents p.pageEnd.noNavi{
	right:123px;
}

/*------------------------------------------------------------
	3.Text
------------------------------------------------------------*/
#contents .textType01{font-size:0.86em;}
#contents .textType02{font-size:1.14em;}

#contents .colorType01{color:#f00;}
#contents .colorType02{color:#00f;}
#contents .colorType03{color:#0e6121;}

#contents .alignType01{text-align:left !important;}
#contents .alignType02{text-align:center !important;}
#contents .alignType03{text-align:right !important;}

#contents .valignType01{vertical-align:top !important;}
#contents .valignType02{vertical-align:middle !important;}
#contents .valignType03{vertical-align:bottom !important;}


/*------------------------------------------------------------
	4.Layout Block
------------------------------------------------------------*/
#contents p.imageR{
	padding:4px 0 0 15px;
	float:right;
}
#contents p.imageL{
	padding:4px 15px 0 0;
	float:left;
}

/* BlockSection
----------------------------------------*/
#contents div.blockSection01,
#contents div.blockSection02,
#contents div.blockSection03A,
#contents div.blockSection03B,
#contents div.blockSection04,
#contents div.blockSection05A,
#contents div.blockSection05B{
	padding-bottom:5px;
	width:685px;
}
#contents div.blockSection01 div.cont01,
#contents div.blockSection02 div,
#contents div.blockSection03A div.cont01,
#contents div.blockSection03B div.cont02,
#contents div.blockSection04 div.cont01,
#contents div.blockSection04 div.cont01 div.construct01,
#contents div.blockSection04 div.cont02 div.construct01,
#contents div.blockSection05A div.cont01,
#contents div.blockSection05B div.cont02{
	float:left;
}
#contents div.blockSection01 div.cont02,
#contents div.blockSection03A div.cont02,
#contents div.blockSection03B div.cont01,
#contents div.blockSection04 div.cont02,
#contents div.blockSection04 div.cont01 div.construct02,
#contents div.blockSection04 div.cont02 div.construct02,
#contents div.blockSection05A div.cont02,
#contents div.blockSection05B div.cont01{
	float:right;
}
#contents div.blockSection01 div.cont01,
#contents div.blockSection01 div.cont02{
	width:332px;
}
#contents div.blockSection02{
	margin-right:-20px;
	width:705px;
}
#contents div.blockSection02 div{
	padding-right:20px;
	width:215px;
}
#contents div.blockSection03A div.cont01,
#contents div.blockSection03B div.cont01{width:237px;}
#contents div.blockSection03A div.cont02,
#contents div.blockSection03B div.cont02{width:430px;}

#contents div.blockSection04 div.cont01,
#contents div.blockSection04 div.cont02{
	width:325px;
}
#contents div.blockSection04 div.cont01 div.construct01,
#contents div.blockSection04 div.cont02 div.construct01{width:120px;}
#contents div.blockSection04 div.cont01 div.construct02,
#contents div.blockSection04 div.cont02 div.construct02{width:190px;}

#contents div.blockSection05A div.cont01,
#contents div.blockSection05B div.cont01{width:280px;}
#contents div.blockSection05A div.cont02,
#contents div.blockSection05B div.cont02{width:390px;}


#contents div.partsBlock01 div.blockSection03A,
#contents div.partsBlock01 div.blockSection03B{width:665px;}
#contents div.partsBlock01 div.blockSection03A div.cont01,
#contents div.partsBlock01 div.blockSection03B div.cont01{width:215px;}
#contents div.partsBlock01 div.blockSection03A div.cont02,
#contents div.partsBlock01 div.blockSection03B div.cont02{width:440px;}

/* HistorySection
----------------------------------------*/
#contents div.historySection01{
	padding:0 0 5px 250px;
	min-height:310px;
	background:#fff url(/common/css/images/bg_historysection01.jpg) no-repeat left top;
}
* html #contents div.historySection01{height:310px;}

#contents div.historySection02{
	padding:0 250px 5px 0;
	min-height:290px;
	background:#fff url(/common/css/images/bg_historysection02.jpg) no-repeat right top;
}
* html #contents div.historySection02{height:290px;}
#contents div.historySection03{
	padding:170px 0 0;
	background:#fff url(/common/css/images/bg_historysection03.jpg) no-repeat right top;
}


/* partsBlock
----------------------------------------*/
#contents div.partsBlock01{
	margin-bottom:15px;
	padding:10px;
	background:#e8f5fa;
}

/*------------------------------------------------------------
	5.List
------------------------------------------------------------*/
/* Text List
----------------------------------------*/
#contents ul.uList01 li{
	margin:0 0 5px 0;
	padding-left:17px;
	background:url(/common/css/images/icon_list01.gif) no-repeat 5px 0.5em;
}
#contents ul.uList01 li ul.uList01,
#contents ul.uList01 li ul.linkList01,
#contents ol li ul.linkList01{
	margin:3px 0 0 -3px;
}
#contents ul.uList01 li ul.linkList01 li{
	background:url(/common/css/images/icon_arrow01.gif) no-repeat 5px 0.5em;
}

#contents ul.noteList01 li{
	margin-bottom:3px;
	padding-left:1em;
	text-indent:-1em;
}

/* Link List
----------------------------------------*/
#contents ul.linkList01 li,
#contents ul.linkList02 li a{
	margin:0 0 5px 0;
	padding-left:17px;
	background:url(/common/css/images/icon_arrow01.gif) no-repeat 5px 0.5em;
}
#contents ul.linkList01 li ul.linkList01,
#contents ul.linkList01 li ul.uList01,
#contents ol li ul.linkList01{
	margin:3px 0 0 -3px;
}
#contents ul.linkList01 li ul.uList01 li{
	background:url(/common/css/images/icon_arrow01.gif) no-repeat 5px 0.5em;
}

#contents ul.linkList02 li{text-align:right;}
#contents ul.linkList02 li a{
	background:url(/common/css/images/icon_arrow01.gif) no-repeat 5px 0.3em;
}

#contents li.external a{
	padding:0 17px 1px 0;
	background:url(/common/css/images/bg_external.gif) no-repeat right center;
}
#contents li.pdf a{
	padding-right:17px;
	background:url(/common/css/images/bg_pdf.gif) no-repeat right center;
}

/* Order List
----------------------------------------*/
#contents ol li{
	margin-bottom:5px;
	line-height:1.3;
}
#contents ol li ol{
	margin-bottom:5px;
}
#contents ul.uList01 li ol,
#contents ul.linkList01 li ol{
	margin:3px 0 0 19px;
}
* html #contents ul.uList01 li ol{margin-left:25px;}
*+html #contents ul.linkList01 li ol{margin-left:25px;}

#contents ul.uList01 li ol li,
#contents ul.linkList01 li ol li{
	margin:3px 0 0 0;
	padding:0;
	background:none;;
}

/* Image List
----------------------------------------*/
#contents ul.iList01 li{
	font-size:0.75em;
}
#contents ul.iList02{
	margin:0 -20px 10px 0;
	padding:0;
	width:705px;
}
#contents ul.iList02 li{
	margin:0 20px 5px 0;
	padding:0;
	width:215px;
	font-size:0.75em;
	float:left;
	display:inline;
}
#contents ul.iList02-col4 li{
	margin:0 20px 5px 0;
	padding:0;
	width:156px;
	font-size:0.75em;
	float:left;
	display:inline;
}
#contents ul.iList03{
	margin:0 -15px 10px 0;
	padding:0;
	width:700px;
}
#contents ul.iList03 li{
	margin:0 15px 5px 0;
	padding:0;
	width:160px;
	font-size:0.75em;
	float:left;
	display:inline;
}
#contents ul.iList04{
	margin:0 0 10px;
}
#contents ul.iList04 li{
	margin:0 5px 0 0;
	padding:0;
	float:left;
	display:inline;
}
#contents ul.iList05{
	margin:0 -18px 10px 0;
	width:703px;
}
#contents ul.iList05 li{
	margin:0 18px 0 0;
	padding:0;
	float:left;
	display:inline;
}
#contents ul.iList06 li{
	margin:0 5px 1px;
	padding:0;
	float:left;
	display:inline;
}

/* Date List
----------------------------------------*/
#contents ul.dateList01 li{
	position:relative;
	margin-bottom:7px;
	padding:0 0 7px 8.5em;
	background:url(/common/css/images/bg_dashed01.gif) repeat-x left bottom;
}
* html #contents ul.dateList01 li{display:inline-block;}
#contents ul.dateList01 li span.date{
	position:absolute;
	left:3px;
	width:8.3em;
	dislplay:block;
}

/*------------------------------------------------------------
	6.Definition List
------------------------------------------------------------*/
#contents dl.dList01 dt{
	font-weight:bold;
}
#contents dl.dList02{
	margin-bottom:15px;	
	padding-bottom:10px;	
	background:url(/common/css/images/bg_dlist02.gif) no-repeat left bottom;
}
#contents dl.dList02 dt{
	margin-bottom:10px;	
}
#contents dl.dList02 dd{
	padding:0 15px;
}
#contents dl.dList03 dt{
	margin-bottom:10px;	
}
#contents dl.dList03 dd{
	padding:0 15px;
}
#contents dl.dList04 dt{
	font-weight:bold;
	color:#0e6121;
}
#contents dl.dList05 dd{
	padding:0 6px;
	height:93px;
	background:url(/common/css/images/bg_dlist05.gif) no-repeat left top;
}

/*------------------------------------------------------------
	7.Table
------------------------------------------------------------*/
#contents table.table01,
#contents table.table02{
	width:100%;
}
#contents table.table03{width:auto;}
#contents table.table04{width:auto;}

#contents table caption{text-align:left; margin-bottom:3px;}
#contents table .caption01{text-align:center;}
#contents table .caption02{text-align:right;}

#contents table th,
#contents table td{
	padding:7px 10px;
	border:1px solid #ccc;
	text-align:left;
}
#contents table.table01 thead th,
#contents table.table04 thead th{background:#efefef;}
#contents table.table01 tbody th,
#contents table.table04 tbody th{background:#faf6ea;}
#contents table.table02 tbody th{background:#efefef;}
#contents table.table03 tbody th{background:#efefef;}

#contents table.table05{margin-left:0.8em;width:90%;}
#contents table.table05 th,
#contents table.table05 td{
	padding:2px;
	border:none;
	text-align:left;
}

#contents table tbody.alignType01 th,
#contents table tbody.alignType01 td,
#contents table tr.alignType01 th,
#contents table tr.alignType01 td{text-align:left;}
#contents table tbody.alignType02 th,
#contents table tbody.alignType02 td,
#contents table tr.alignType02 th,
#contents table tr.alignType02 td{text-align:center;}
#contents table tbody.alignType03 th,
#contents table tbody.alignType03 td,
#contents table tr.alignType03 th,
#contents table tr.alignType03 td{text-align:right;}

#contents table tr.valignType01 th,
#contents table tr.valignType01 td{vertical-align:top;}
#contents table tr.valignType02 th,
#contents table tr.valignType02 td{vertical-align:middle;}
#contents table tr.valignType03 th,
#contents table tr.valignType03 td{vertical-align:bottom;}

#contents table th.nowrap,
#contents table td.nowrap{
	white-space:nowrap;
}


/*------------------------------------------------------------
	8.Other
------------------------------------------------------------*/
/*	Flash height
--------------------------------------*/
#topFlash span{
	height:324px;
	display:block;
}
#golfFlash span,
#baseball-groundFlash span,
#ice-skatingFlash span,
#futsalFlash01 span,
#futsalFlash02 span,
#futsalFlash03 span,
#tennis-clubFlash span,
#battingFlash span,
#secondary-stadiumFlash span,
#seitoku-galleryFlash span,
#picture-galleryFlash span,
#ceramic-artFlash span,
#parkFlash span,
#parkingFlash span{
	height:281px;
	display:block;
}


/*	section
--------------------------------------*/
.rlSection{
	margin-right:15px !important;
	margin-left:15px !important;
}
.normalSection{
	margin-bottom:15px !important;
}
.noSection{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
}
.littleSection{
	margin-bottom:5px !important;
}
#contents .sectionA01{
	padding-bottom:5px;
	clear:both;
}
#contents .sectionB01{
	padding-top:20px;
	background:url(/common/css/images/bg_dashed01.gif) repeat-x left top;
	clear:both;
}


/*	Image Viewer
--------------------------------------*/
#viewer-bg{
	background:#000;
}
#viewer-loader{
	height:150px;
	width:150px;
	background:#fff url(images/loader.gif) center center no-repeat;
}
#viewer-holder{
	padding:7px 7px 30px;
	background:#fff;
	color:#000;
}
#viewer-holder.image #viewer-close{
	position:absolute;
	bottom:9px;
	right:7px;
	height:15px;
	width:50px;
	background:url(images/viewer-close-img.gif) 0 0 no-repeat;
	text-indent:-9999px;
	line-height:0;
	font-size:0;
	display:block;
}
#viewer-holder.image #viewer-caption{
	margin:10px 0 0;
	color:#333;
}

/*	clearFix
--------------------------------------*/
.clearFix:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
.clearFix{display:inline-block;}
.clearFix{display:block;}

#header:after,
#globalNavi:after,
#globalNavi ul:after,
#footer:after,
#footer ul:after,
#footer div:after,
#contents:after,
#contents ul.contentsNavi01:after,
#contents ul.contentsNavi02:after,
#contents div.blockSection01:after,
#contents div.blockSection02:after,
#contents div.blockSection03A:after,
#contents div.blockSection03B:after,
#contents div.blockSection04:after,
#contents div.blockSection04 div.cont01:after,
#contents div.blockSection04 div.cont02:after,
#contents div.blockSection05A:after,
#contents div.blockSection05B:after,
#contents div.partsBlock01:after,
#contents ul.iList02:after,
#contents ul.iList03:after,
#contents ul.iList04:after,
#contents ul.iList05:after,
#contents ul.iList06:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#header,
#globalNavi,
#globalNavi ul,
#footer,
#footer ul,
#footer div,
#contents,
#contents ul.contentsNavi01,
#contents ul.contentsNavi02,
#contents div.blockSection01,
#contents div.blockSection02,
#contents div.blockSection03A,
#contents div.blockSection03B,
#contents div.blockSection04,
#contents div.blockSection04 div.cont01,
#contents div.blockSection04 div.cont02,
#contents div.blockSection05A,
#contents div.blockSection05B,
#contents div.partsBlock01,
#contents ul.iList02,
#contents ul.iList03,
#contents ul.iList04,
#contents ul.iList05,
#contents ul.iList06{
	display:inline-block;
}
#header,
#globalNavi,
#globalNavi ul,
#footer,
#footer ul,
#footer div,
#contents,
#contents ul.contentsNavi01,
#contents ul.contentsNavi02,
#contents div.blockSection01,
#contents div.blockSection02,
#contents div.blockSection03A,
#contents div.blockSection03B,
#contents div.blockSection04,
#contents div.blockSection04 div.cont01,
#contents div.blockSection04 div.cont02,
#contents div.blockSection05A,
#contents div.blockSection05B,
#contents div.partsBlock01,
#contents ul.iList02,
#contents ul.iList03,
#contents ul.iList04,
#contents ul.iList05,
#contents ul.iList06{
	display:block;
}

